
body {
  background-color: #efefef;
}

.boxListagemItens .boxItem .botoes {
  position: relative;
  
}
.form {

  background-color: #fff;
}
.boxListagemItens .boxItem {
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 0 10px #999;
  border-radius: 5px;
  height: 96%;
}


.boxListagemItens .boxItem .imagem {
  min-height: 270px;
}
.boxListagemItens .boxItem .img-item {
  height: 270px;
  object-fit: contain;
  width: 100%;
}
.form-floating > .form-control-plaintext ~ label, .form-floating > .form-control:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .form-select ~ label {
  color: #5a7d5c;
  opacity: 1;
  font-weight: 700;
}

.text-blue {
  color: #0d6efd !important;
}
.text-yellow {
  color: #ffc107 !important;
}
.text-green {
  color: #198754 !important;
}
.text-red {
  color: #dc3545 !important;
}

.fancybox-content {
  background-color: white !important;
  border-radius: 25px !important;
  overflow: hidden !important;
}

.boxListagemItens .boxItem:hover {
  box-shadow: 0 0 18px var(--bs-link-hover-color);
}

.boxListagemItens .boxItem .nome p {
  text-shadow: none !important;
}

.boxListagemItens.eventos .boxItem  {
  padding: 0 0 8px 0 !important;
}

.boxListagemItens.eventos .boxItem .img-item {
  object-fit: cover;
  object-position: center center;
}


.boxCategorias {
    box-shadow: 0 0 10px #999;
}

.masthead.home .owl-dots {
  margin: 0 !important;
  position: relative;
  top: -25px;
}

.owl-theme .owl-dots .owl-dot span {
  background: var(--bs-link-hover-color);
  width: 25px;
  border-radius: 0px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background:  var(--bs-link-color);
}


.btnBuscaTopo #btnPesquisar {
  background-color: #5a7d5c;
  color: #fff;
  border-color: transparent;
}

.masthead .owl-dots {
  margin-top: 0;
}



.boxRodape .bi-geo-alt::before {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.boxRodape a {
  color: white;
  text-decoration: none;
}
.boxRodape .ico {
  font-size: 25px;
  position: relative;
  top: 4px;
}
.boxRodape .bi-geo-alt,
.boxRodape .redesSociais .bi {
  font-size: 30px;
}

.h-100 {
  height: 100% !important;
}
.h-auto {
  height: auto !important;
}


.owl-navigation-img {
  position: absolute;
  top: 85%;
  z-index: 999;
}

.owl-navigation-img a {
  display: block;
}

.owl-navigation-img .item {
  border: 1px solid var(--bs-link-hover-color);
}

.owl-navigation-img .img {
  height: 100px;
  object-fit: cover;
}

.owl-navigation-img .img:hover {

}

.owl-navigation-img .item:hover {
  border: 1px solid var(--bs-link-color);
  box-shadow: 0 0 10px var(--bs-link-color);
}

.owl-item-shadow .owl-stage-outer {
  box-shadow: 0 0 10px rgba(50, 50, 50);
}

#owlCarouselDetalhes img {
  width: auto !important;
  max-width: 100% !important;
  object-fit: contain !important;  
  margin: auto;
}

.page-checkout img.ico {
  height: 105px;
  width: 100%;
  object-fit: contain;
}

#mainNav .bi.bi-whatsapp {
  position: relative;
  font-size: 25px;
  line-height: 26px;
}

.imgFlutuante {
  text-decoration: none;
  position: fixed;
  bottom: 35px;
  right: 25px;
  z-index: 9999;  
  box-shadow: 0px 0px 8px rgba(50, 50, 50);
  border-radius: 25px;
}

.imgFlutuante img {
  height: 50px;
  width: 50px;
  object-fit: contain;
}

list-group-categorias {
  border-radius: 5px !important;
  overflow: hidden;
}

.list-menu-categorias {
  padding: 0px;
}

.list-menu-categorias strong {
  font-weight: 500 !important;
  font-size: 14px;
}

.ico-categoria {
  height: 100%;
  width: 50px;
  object-fit: cover;
  border-radius: 12px !important;
}
.grecaptcha-logo, .grecaptcha-badge {
  display: none;
}

.qtdeCarrinho {
  width: 90px;
  margin-right: 5px;
  border-radius: 18px;
  border: 1px solid #5a7d5c;
  padding: 8px;
}

.max-scroll { 
  max-height: 884px;
  overflow-x: auto;
}

.no-image {
  font-size: 42px;
  color: var(--bs-link-color);
}

.no-image-ico {
  font-size: 30px;
  color: var(--bs-link-color);
}

.page-start {
  margin-top: 110px;
}

@media (max-width: 991px) {
  .page-start {
    margin-top: 156px;
  }
  .btnBuscaTopo {
    width: 100%;
    padding-bottom: 8px;
  }
  .btnBuscaTopo .input-group {
    width: 50%;
    margin: auto;
  }
  #navbarResponsive {
    background: white;
    margin-bottom: 8px;
    border-radius: 8px;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    text-shadow: inherit;
    text-align: center;
  }
}

.boxShowCategorias {
  display: none !important;
}

.w100 {
  width: 100%;
}

#owlCategorias .item {
  padding: 8px;    
}
#owlCategorias .ico-categoria {
  border-radius: 100%;
  box-shadow: 0 0 2px rgb(50, 50, 50);
}
#owlCategorias strong {
  color: #5a7d5c;
}

@media (max-width: 767px) {

  .boxShowCategorias {
    display: block !important;
  }
  .boxCategorias {
    display: none !important;
  }
  .boxCategorias.show {
    background-color: white;
    display: block !important;
    overflow: auto;
    margin-bottom: 25px;
    position: fixed;
    top: 155px;
    left: 0;
    z-index: 999;
    height: CALC(100vh - 155px);
    width: 100%;
  }
}
@media (max-width: 576px) {
  .btnBuscaTopo {
    width: 100%;
  }

  .btnBuscaTopo .input-group {
    width: 90%;
    margin: auto;
  }
}